org.apache.ignite.internal.interop

## Interface InteropBootstrap

    public interface InteropBootstrap

Interop bootstrap. Responsible for starting Ignite node in interop mode.

### Method Summary

Methods
`InteropProcessor` `start(IgniteConfiguration cfg, long envPtr, long dataPtr)` Start Ignite node.

### Method Detail

#### start

    InteropProcessor start(IgniteConfiguration cfg,
                         long envPtr,
                         long dataPtr)

Start Ignite node.

Parameters:
  `cfg` - Configuration.
  `envPtr` - Environment pointer.
  `dataPtr` - Optional pointer to additional data required for startup.
Returns:
  Ignite node.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.2.0-incubating
Release Date | : June 16 2015